/*----------------------------------------------------------------------
Fonts
----------------------------------------------------------------------*/

@font-face {
    font-family: 'Futura';
    src: url('_fonts/FuturaBT-Bold.eot');
    src: url('_fonts/FuturaBT-Bold.eot?#iefix') format('embedded-opentype'),
        url('_fonts/FuturaBT-Bold.woff2') format('woff2'),
        url('_fonts/FuturaBT-Bold.woff') format('woff'),
        url('_fonts/FuturaBT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('_fonts/FiraSans-Bold.eot');
    src: url('_fonts/FiraSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('_fonts/FiraSans-Bold.woff2') format('woff2'),
        url('_fonts/FiraSans-Bold.woff') format('woff'),
        url('_fonts/FiraSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('_fonts/FiraSans-Regular.eot');
    src: url('_fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('_fonts/FiraSans-Regular.woff2') format('woff2'),
        url('_fonts/FiraSans-Regular.woff') format('woff'),
        url('_fonts/FiraSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Paytone One';
    src: url('_fonts/PaytoneOne-Regular.eot');
    src: url('_fonts/PaytoneOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('_fonts/PaytoneOne-Regular.woff2') format('woff2'),
        url('_fonts/PaytoneOne-Regular.woff') format('woff'),
        url('_fonts/PaytoneOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}





/*----------------------------------------------------------------------
Components
----------------------------------------------------------------------*/

.button
{
    background-color: white;
    color: #004B8B;
    padding: 0.5em 1em;
    margin-bottom: 1em;
    border-radius: 5px;
    border: none;
    font-family: "Fira Sans", Arial, sans-serif;
    text-transform: uppercase;
    transition: 0.3s;
    cursor: pointer;
}

.button-pulse
{
    animation: pulse 2s infinite;
}
.button-pulse:hover
{
    color: #dd052b;
}

.button-blue
{
    background-color: #004B8B;
    color: white !important;
}
.button-blue:hover
{
    background-color: #002940;
}

.button-red
{
    background-color: #DD052B;
    color: white !important;
}
.button-red:hover
{
    background-color: #C40427;
}

.shadow
{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.star-title
{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.star-title > div
{
    
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.star-title h1
{
    padding: 0 !important;
    margin: 0 !important;
    font-family: "Futura", Arial, monospace;
}
.star
{
    color: #DD052B;
    margin: 1em;
    font-size: 20pt;
}

h2
{
    font-family: "Fira Sans", Arial, sans-serif;
    font-weight: bold;
    color: #004B8B;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
.heading-wrapper h2
{
    color: darkgray;
    margin-top: 0.5em;
}

p
{
    font-family: "Fira Sans", Arial, sans-serif;
}
p a, p a:visited
{
    color: #004B8B !important;
}


/*----------------------------------------------------------------------
Header
----------------------------------------------------------------------*/

header
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 60vh;
    background-color: black;
    overflow: hidden;
    background-image: url(_img/plakat.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
header .navbar
{
    z-index: 10000;
    width: 100%;
    background-color: white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
    transition: 0.3s;
}
header .navbar-brand
{
    display: flex;
}
header .nav-link,
header .navbar-brand,
header .navbar-toggler,
header .navbar-toggler-icon
{
    color: #004B8B !important;
    opacity: 1;
    cursor: pointer;
    transition: 0.2s;
}
header .nav-link:hover
{
    color: #DD052B !important;
}
header .navbar-toggler
{
    border: none;
}
header .navbar-toggler-icon
{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,75,139,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}
header .navbar-brand
{
    font-family: "Paytone One", Arial, sans-serif;
    font-weight: normal;
}
header .nav-link
{
    font-family: "Fira Sans", , Arial, sans-serif;
}
@media (max-width: 960px)
{
    header .nav-item
    {
        padding: 0 !important;
        margin-top: 1em;
    }
    header .nav-item.dropdown:focus,
    header .nav-link:focus
    {
        outline: 0 !important;
        outline-width: 0 !important;
    }
    header .nav-item:last-of-type
    {
        margin-bottom: 1em;
    }
    header .nav-link
    {
        text-align: center;
    }
    header .navbar.toggled
    {
        background-color: white;
    }
    header .navbar.toggled .nav-link,
    header .navbar.toggled .navbar-brand
    {
        color: black !important;
    }
    header .navbar.toggled .navbar-toggler-icon
    {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
    }
    .nav-item .dropdown-item
    {
        text-align: center;
    }
}

header .mascots
{
    margin-top: 0px;
}
header .mascot
{
    object-fit: contain;
    max-width: 15vw;
}

header .buttons
{
    padding-bottom: 2em;
}

@keyframes pulse {
	0% {
		transform: scale(0.8);
	}

	50% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.8);
	}
}


/*----------------------------------------------------------------------
Project Overview
----------------------------------------------------------------------*/

.filters .btn
{
    background-color: #0D1134;
    color: white;
    border-radius: 1em;
}
.filter-label
{
    margin-right: 1em;
    font-family: "Roboto", Arial, sans-serif;
}

.heading-wrapper h1
{
    text-transform: uppercase;
    font-weight: bold;
    color: #004B8B;
    text-align: center;
}
.heading-wrapper h1 .star
{
    color: #DD052B;
    font-family: Arial, sans-serif;
}
.heading-wrapper h2
{
    text-align: center;
}

.projects > .row > .col
{
    display: grid;
    justify-content: center
}
.projects .card
{
    transition: 0.3s;
}
.projects .card:hover
{
    cursor: pointer;
    border: none;
    transform: scale(1.05);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
.card-title
{
    font-family: "Fira Sans", Arial, sans-serif;
    font-weight: bold;
    color: #004B8B;
}
.card-text
{
  	text-align: left;
}
.project-overview-label
{
    display: inline;
    margin-top: -3em;
    padding: 0.5em 1em;
    background-color: #0D1134;
    color: white !important;
    border-radius: 1em;
    font-family: "Roboto", Arial, sans-serif;
    font-weight: lighter;
    font-size: 14px;
}
.project-overview-label i
{
    margin-right: 1em;
}

footer
{
    font-family: "Fira Sans", Arial, sans-serif;
    background-color: #004B8B;
    text-align: center;
    color: white !important;
}
footer .logos  img
{
    height: 70px;
    margin: 15px 0;
}
footer .col-12
{
    display: grid;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}

footer .links
{
    border-top: 3px solid white;
}
footer a, footer a:hover
{
    color: white;
    text-decoration: none;
    display: block;
    margin: 0.5em 0;
}



/*----------------------------------------------------------------------
Single Project 
----------------------------------------------------------------------*/
.conference
{
    background-color: #004B8B;
    color: white;
    border-radius: 8px;
}
.conference h3
{
    font-family: "Fira Sans", Arial, sans-serif;
    font-weight: bold;
}
.modal .btn-primary
{
    background-color: #004B8B;
    border-color: #004B8B;
}
.modal .btn-secondary
{
    background-color: #DD052B;
    border-color: #DD052B;
}
#noNameAlert
{
    display: none;
}

.canvas
{
    height: 65vh;
    border: 3px solid #ededed;
    border-radius: 8px;
    background-size: contain; 
    background-repeat: no-repeat; 
    background-position: center;
    transition: 0.3s;
}
.canvas iframe
{
    height: calc(65vh - 6px);
    width: 100%;
    border: none;
}
@media (max-width: 960px)
{
    .canvas
    {
        height: 90vh !important;
    }
    .canvas iframe
    {
        height: calc(90vh - 6px);
    }
}
#media-description
{
    text-align: center;
    color: gray;
    margin-top: 1em;
}

.thumbs
{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
.thumb-vid,
.thumb-img,
.thumb-misc
{
    height: 50px;
    width: 50px;
    margin: 20px 10px;
    border-radius: 5px;
    background-color: #efefef;
    background-image: url(_img/plakat.jpg);
    background-size: cover;
    background-position: center;
    filter: grayscale(30%);
    cursor: pointer;
}
.thumb-vid.active::after,
.thumb-img.active::after,
.thumb-misc.active::after
{
    background-image: none;
}
.thumb-img::after
{
    content: "";
    color: white;
    background-image: url(_img/icons/thumb_photo.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 26px;
    width: 30px;
    margin: 12px 10px;
    position: absolute;
    filter: drop-shadow( 0px 0px 5px rgba(0, 0, 0, 1));
}
.thumb-vid::after
{
    content: "";
    color: white;
    background-image: url(_img/icons/thumb_video.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 30px;
    width: 30px;
    margin: 10px 10px;
    position: absolute;
    filter: drop-shadow( 0px 0px 5px rgba(0, 0, 0, 1));
}
.thumb-misc::after
{
    content: "";
    color: white;
    background-image: url(_img/icons/software_white.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 30px;
    width: 30px;
    margin: 10px 10px;
    position: absolute;
    filter: drop-shadow( 0px 0px 5px rgba(0, 0, 0, 1));
}

.project-labels
{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.project-label
{
    display: inline-block;
    padding: 0.25em 1em;
    margin: 0 1em;
    border-radius: 1.5em;
    background-color: white;
}
.project-label i
{
    margin-right: 0.5em;
}
.project-description
{
    color: black;
}
.project-description p
{
    color: black;
    margin-bottom: 1em;
}

.project-buttons
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.button-bbb,
.button-cal
{
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 2px solid white;
}
.button-bbb .icon,
.button-cal .icon
{
    height: 2em;
    width: 2em;
    display: inline-block;
    background-image: url(_img/icons/beer_white.svg);
    background-size: cover;
    margin-right: 1em;
    transition: 0.3s;
}
.button-cal .icon
{
    background-image: url(_img/icons/event_white.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.external-links
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.external-links .button
{
    margin: 0 1em 1em 0;
}
.external-links a:hover
{
    text-decoration: none !important;
}


/*----------------------------------------------------------------------
Livestream 
----------------------------------------------------------------------*/

.livestream
{
    border-radius: 5px;
}
.liveprogram
{
    background-color: #ededed;
    border-radius: 5px;
    padding: 0 2rem;
}
.liveprogram-white
{
    background-color: transparent;
}
.liveprogram ul
{
    list-style: none;
    padding: 0;
}
.liveprogram ul li
{
    margin-bottom: 0.5em;
}

@media (max-width: 720px)
{
    .liveprogram
    {
        height: auto !important;
        border-radius: 0;
        background-color: transparent;
    }
}

.mentimeter iframe
{
    width: 1000px;
}



/*----------------------------------------------------------------------
Countdown 
----------------------------------------------------------------------*/

#countdown-days,
#countdown-hours,
#countdown-minutes,
#countdown-seconds
{
    border: 1px solid white;
    border-radius: 5px;
    font-family: monospace;
    font-size: 25pt;
    width: 3em !important;
    display: inline-block;
    padding: 0.15em 0.3em;
    text-align: right;
    margin: 0 0.5em 1em 0;
    color: #004B8B;
    
    background: rgb(255,255,255);
    background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 49%, rgba(239,239,239,1) 51%, rgba(237,237,237,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 49%, rgba(239,239,239,1) 51%, rgba(237,237,237,1) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 49%, rgba(239,239,239,1) 51%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ededed",GradientType=1);
}